/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.container .alpha {
  margin-left: 0px;
}
.container .omega {
  margin-right: 0px;
}
.row {
  margin-left: -30px;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}
[class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 30px;
}
.container {
  width: 1170px;
}
.grid_12 {
  width: 1170px;
}
.grid_11 {
  width: 1070px;
}
.grid_10 {
  width: 970px;
}
.grid_9 {
  width: 870px;
}
.grid_8 {
  width: 770px;
}
.grid_7 {
  width: 670px;
}
.grid_6 {
  width: 570px;
}
.grid_5 {
  width: 470px;
}
.grid_4 {
  width: 370px;
}
.grid_3 {
  width: 270px;
}
.grid_2 {
  width: 170px;
}
.grid_1 {
  width: 70px;
}
.preffix_12 {
  margin-left: 1230px;
}
.preffix_11 {
  margin-left: 1130px;
}
.preffix_10 {
  margin-left: 1030px;
}
.preffix_9 {
  margin-left: 930px;
}
.preffix_8 {
  margin-left: 830px;
}
.preffix_7 {
  margin-left: 730px;
}
.preffix_6 {
  margin-left: 630px;
}
.preffix_5 {
  margin-left: 530px;
}
.preffix_4 {
  margin-left: 430px;
}
.preffix_3 {
  margin-left: 330px;
}
.preffix_2 {
  margin-left: 230px;
}
.preffix_1 {
  margin-left: 130px;
}
.container {
  margin-right: auto;
  margin-left: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}
/*ruiow {
	margin-left: -30px;
}*/
@media (min-width: 1199px) {
	.ruiow {
		margin-left: -30px;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	  .row {
    margin-left: -20px;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="grid_"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container {
    width: 940px;
  }
  .grid_12 {
    width: 940px;
  }
  .grid_11 {
    width: 860px;
  }
  .grid_10 {
    width: 780px;
  }
  .grid_9 {
    width: 700px;
  }
  .grid_8 {
    width: 620px;
  }
  .grid_7 {
    width: 540px;
  }
  .grid_6 {
    width: 460px;
  }
  .grid_5 {
    width: 380px;
  }
  .grid_4 {
    width: 300px;
  }
  .grid_3 {
    width: 220px;
  }
  .grid_2 {
    width: 140px;
  }
  .grid_1 {
    width: 60px;
  }
  .preffix_12 {
    margin-left: 980px;
  }
  .preffix_11 {
    margin-left: 900px;
  }
  .preffix_10 {
    margin-left: 820px;
  }
  .preffix_9 {
    margin-left: 740px;
  }
  .preffix_8 {
    margin-left: 660px;
  }
  .preffix_7 {
    margin-left: 580px;
  }
  .preffix_6 {
    margin-left: 500px;
  }
  .preffix_5 {
    margin-left: 420px;
  }
  .preffix_4 {
    margin-left: 340px;
  }
  .preffix_3 {
    margin-left: 260px;
  }
  .preffix_2 {
    margin-left: 180px;
  }
  .preffix_1 {
    margin-left: 100px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .row {
    margin-left: -20px;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="grid_"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container {
    width: 748px;
     width: 100%;
    padding: 0 15px;
  }
  .s13 {
  	width: 718px;
  	text-align: justify;
  }
  .s12 {
  	width: 723px;
  	text-align: left;
  }
  .grid_12 {
    width: 748px;
  }
  .grid_11 {
    width: 684px;
  }
  .grid_10 {
    width: 620px;
  }
  .grid_9 {
    width: 556px;
  }
  .grid_8 {
    width: 492px;
  }
  .grid_7 {
    width: 428px;
  }
  .grid_6 {
    width: 364px;
  }
  .grid_5 {
    width: 300px;
  }
  .grid_4 {
    width: 236px;
  }
  .grid_3 {
    width: 172px;
  }
  .grid_3 P {
  		font-size: 14px;
  		height: 50px;
  }
  .grid_2 {
    width: 108px;
  }
  .grid_1 {
    width: 44px;
  }
  .preffix_12 {
    margin-left: 788px;
  }
  .preffix_11 {
    margin-left: 724px;
  }
  .preffix_10 {
    margin-left: 660px;
  }
  .preffix_9 {
    margin-left: 596px;
  }
  .preffix_8 {
    margin-left: 532px;
  }
  .preffix_7 {
    margin-left: 468px;
  }
  .preffix_6 {
    margin-left: 404px;
  }
  .preffix_5 {
    margin-left: 340px;
  }
  .preffix_4 {
    margin-left: 276px;
  }
  .preffix_3 {
    margin-left: 212px;
  }
  .preffix_2 {
    margin-left: 148px;
  }
  .preffix_1 {
    margin-left: 84px;
  }
}
.select-menu {
  display: none !important;
}
@media (max-width: 767px) {
  .container {
    width: 420px;
    width: 100%;
    padding: 0 15px;
  }
  .row {
    margin-left: 0;
  }
  [class*="grid_"] {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .select-menu {
    display: block !important;
  }
  .grid_3 {
    width: 25%;
    float: left;
  }
  .grid_3 p {
  		font-size: 11px;
  		height: 50px;
  }
  .grid_3.gr img {
  		width: 50px;
  		height: 50px;
  }
  .grid_4 {
    width: 33%;
    float: left;
  }
  .grid_4 .p3 {
  		/*padding-right: 10px;*/
  		max-height: 150px;
  		overflow: hidden;
  }
}
@media (max-width: 479px) {
  body {
    padding: 0;
  }
  .container {
    /*width: 300px;*/
    width: 100%;
    padding: 0 15px;
  }
  .row {
    margin-left: 0;
  }
}
.grid_33 {
	width: 25%;
	float: left;
}

/* LIST #2 */
list2, #list5 {float: left;}
#list2 {margin-left: 330px; width: 300px;}
#list2 ol { font-style:italic; font-family:Georgia, Times, serif; font-size:24px; color:#2b95c5; }
#list2 ol li { }
#list2 ol li p { padding:8px; font-style:normal; font-family:Arial; font-size:13px;/* color:#eee; */border-left: 1px solid #999; }
#list2 ol li p em { display:block; }

/* LIST #5 */
#list5 {width: 350px; margin-left: 50px;}
#list5 ol { font-size:14px; }
#list5 > ol { }
#list5 ol li { }
#list5 ol li ol { list-style-image: url("../images/nested.png"); padding:5px 0 5px 18px; font-size:15px;  margin-bottom: 10px;}
#list5 ol li ol li { color:#2b95c5; height:20px; line-height: 20px;margin-left:10px; font-size: 12px;}

@media (max-width: 1199px) {
	#list2, #list5 {margin-left: 250px; width: 250px;}
   #list5 {margin-left: 50px;}
	#list2 ol, #list5 ol {font-size: 14px;}
}
@media (max-width: 992px) {
	#list2, #list5 {margin-left: 150px; width: 250px;}
	#list5 {margin-left: 50px;}
	#list2 ol, #list5 ol {font-size: 14px;}
}

@media (max-width: 767px) {
	#dates .grid_6 {
		width: 100%;
	}
	#list2, #list5 {margin-left: 20px; width: 100%; }

	#list2 ol, #list5 ol {font-size: 11px;}
	#list2 ol li p, #list5 ol li ol li { padding:4px; font-style:normal; font-family:Arial; font-size:11px;border-left: 1px solid #999; }
	
	#list5 ol li ol { list-style-image: url("../images/nested.png"); padding:5px 0 5px 18px; font-size:11px;  margin-bottom: 10px;}
	#list5 ol li ol li { color:#2b95c5; height:16px; line-height: 16px;margin-left:10px; font-size: 11px;}
}

.feft {
	width: 200px;
	padding-left: 50px;
	margin-right: 100px;
	float: left;
}
@media (max-width: 767px) {
	.feft {
		height: auto;
		width: 100%;
		border: 0;
		margin-bottom: 15px;		
	}
}


@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

#form-main{
	width:600px;
	float:left;
}

#form-div {
	width: 100%;
}
#form-main #error {	
	height: 30px;
	line-height: 30px;
	color: #000;
	/*font-weight: bolder;*/
	width: CALC(100% - 0px);
	clear: left;
	float: left;
	margin-top: 10px;
	text-align: center;
}
#form-main #error DIV {
	border: 3px solid red;
}
.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
	font-size: 18px;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  border: 3px solid #dedede;
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}
.contatc .grid_12 {
	width: CALC(100% - 25px);
	margin-top: 50px;
}
@media (max-width: 1199px) {
	#form-main {
		width: 500px;
	}
}
@media (max-width: 992px) {
	#form-main {
		width: 480px;
	}	
	.feft {
		margin-right: 50px;
	}
}
@media (max-width: 850px) {
	#form-main {
		width: 420px;
		
	}	
}
@media (max-width: 775px) {
	#form-main {
		width: 100%;
		/*margin-left: 10%;*/
		margin: 0; 
		border-top: 3px solid #d36fad;
		padding: 20px 0;
	}	
	.feft {
		margin-right: 0;
		text-align: left;
		margin-left: 30%;
		margin-bottom: 0;		
		width: 180px;
		float: left;
		margin-bottom: 20px;
	}
}
@media (max-width: 479px) {
	.feft {
		margin-left: 20%;
	}
}
/* Icons ---------------------------------- */
#name{
	background-image: url(../images/name.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image: url(../images/name.svg);
	background-size: 30px 30px;
	background-position: 8px 5px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#emaill{
	background-image: url(../images/email.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#emaill:focus{
	background-image: url(..images/email.svg);
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url(../images/comment.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#form-main textarea {
    width: 100%;
    height: 150px;
    line-height: 20px;
    resize:vertical;
    font-size: 12px;
}

form-main input:hover, form-main textarea:hover,
form-main input:focus, form-main textarea:focus {
	background-color:white;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: CALC(100% - 6px);
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #3498db;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  	margin-top:-4px;
  	font-weight:700;
  	text-align: center;
}
#button-blue INPUT{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	cursor:pointer;
	/*background-color: #3498db;*/
	background-color: transparent;
	color:white;
	font-size:24px;
  	font-weight:700;
  	border: 0;  	
}
#button-blue:hover{
	background-color: #d36fad;
	color: #0493bd;
}
	



/*@media only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}*/